:root{--orange-color:#D59D65;--white-color:#fff;--dark-blue-color:#1F314B}
body{margin:0;padding:0;font-family:Cairo,serif;direction:ltr}
.center-container{width:1470px;margin-right:auto;margin-left:auto}
.nav-link:focus,.nav-link:hover,.navbar-nav .nav-link.active,.navbar-nav .nav-link.show{color:#d59d65}
.navbar-nav .nav-link.active{font-weight:700}
.navbar-nav .nav-link.active:after{content:"";width:75%;height:2px;position:absolute;left:12.5%;bottom:-4px;background:var(--orange-color);transform-origin:100% 50%}
.nav-link{color:var(--white-color);font-weight:500;font-size:20px;padding:0 20px!important;padding-bottom:6px!important}
li.nav-item:before{content:".";position:absolute;right:0;font-weight:700;color:var(--orange-color)}
li.nav-item{position:relative}
li.nav-item:last-child:before{display:none}
ul.navbar-nav{padding:0;position:relative}
.navbar .center-container{display:flex;align-items:center;justify-content:space-between}
a.navbar-brand{padding:0;margin:0}
nav.navbar{padding:50px 0 40px 0;margin-bottom:50px;background:url(../images/menuTheme.png);background-size:cover;background-repeat:repeat;transition:all 1s ease}
.main-slider{position:relative}
.main-slider .swiper{user-select:none;box-sizing:border-box;overflow:hidden;width:100%;height:80vh}
.main-slider .swiper-slide{display:flex;align-items:center;justify-content:center;width:100%;height:100%;position:relative;box-sizing:border-box;overflow:hidden}
.main-slider .swiper-slide-bg-image{position:absolute;left:0;top:0;width:100%;height:100%;z-index:0}
.main-slider .swiper-slide-content{width:100%;height:100%;display:flex;position:relative;z-index:1;box-sizing:border-box;transform:translate3d(0,0,0)}
.main-slider .swiper-slide-4c6d{background-color:rgba(60,60,60,1)}
.main-slider .swiper-slide-bg-image-c61b{object-fit:cover}
.main-slider .swiper-slide-content-94be{flex-direction:column;gap:0;align-items:flex-start;justify-content:flex-end}
.main-slider .swiper-slide-content-901a{padding:32px 16px;flex-direction:column;gap:0;align-items:center;justify-content:center}
.main-slider .swiper-slide-text-08c0{color:rgba(255,255,255,1);text-align:center;font-size:24px;line-height:1.5;font-weight:700}
.main-slider .swiper-slide-text{position:absolute;right:50px;bottom:50px}
.swiper-button-prev,.swiper-rtl .swiper-button-next{left:var(--swiper-navigation-sides-offset,-120px);right:auto}
.swiper-button-next,.swiper-rtl .swiper-button-prev{right:var(--swiper-navigation-sides-offset,-120px);left:auto}
.swiper-button-next,.swiper-button-prev{color:var(--orange-color)}
.pr-slider{position:relative;padding:85px 0}
.projects-content{display:flex;background:#fff;flex-direction:row-reverse;justify-content:flex-end;align-items:flex-end}
.project-mg{width:75%}
.project-text{width:25%;opacity:0;padding-right:5%;display:table}
.project-mg img{width:100%}
.project-text img{width:100%}
.slider-content-cn{background:url(../images/slider-content-theme.png);padding:60px 50px 45px 50px;color:var(--white-color);background-size:cover;display:inline-block}
.slider-mini-title{font-size:22px;font-weight:400}
.slider-bigger-title{font-size:34px;font-weight:500;line-height:1.2;padding-bottom:40px;width:100%;padding-right:100px}
.read-more a{color:var(--white-color);font-size:18px;text-decoration:none}
.read-more{display:block;position:relative;float:right}
.read-more a:before{content:"";position:absolute;left:-16px;top:-14px;background:url(../images/read-more-theme.png);width:34px;height:54px;transform:rotate(180deg);transition:all 1s ease}
.clear{clear:both}
.home-about-mg img{width:100%}
.main-title{font-size: 42px;color:var(--dark-blue-color);font-weight:500;line-height:1.2}
.sub-title{font-size: 23px;color:var(--orange-color);font-weight:400}
.paragraph{font-size: 20px;color:var(--dark-blue-color);margin:0}
.about-data-cn .read-more a{color:var(--dark-blue-color)}
.about-data-cn .main-title{padding-bottom:30px}
.about-data-cn .sub-title{padding-bottom:40px}
.about-data-cn .paragraph{padding-bottom:30px}
section.home-about-sec{padding:84px 0}
.burger{background-color:transparent;border:none;cursor:pointer;display:flex;padding:0}
.line{fill:none;stroke:#fff;stroke-width:6;transition:stroke-dasharray .6s cubic-bezier(.4,0,.2,1),stroke-dashoffset .6s cubic-bezier(.4,0,.2,1)}
.line1{stroke-dasharray:60 207;stroke-width:6}
.line2{stroke-dasharray:60 60;stroke-width:6}
.line3{stroke-dasharray:60 207;stroke-width:6}
.opened .line1{stroke-dasharray:90 207;stroke-dashoffset:-134;stroke-width:6}
.opened .line2{stroke-dasharray:1 60;stroke-dashoffset:-30;stroke-width:6}
.opened .line3{stroke-dasharray:90 207;stroke-dashoffset:-134;stroke-width:6}
.investments-bg{height:778px;background:url(../images/investment-bg.jpg);background-size:cover}
.investments-bg .center-container,.investments-bg .row{height:100%}
.investments-bg .main-title{color:var(--white-color);padding-bottom:40px}
.investment-data-cn{padding:150px 0 120px 0}
.invsetment-list ul{padding:0;margin:0;list-style:none;display:flex;flex-wrap:wrap}
.invsetment-list ul li{flex:0 1 33%;display:flex;align-items:center;padding-bottom:50px}
.investment-icon{padding-right:15px}
.investment-text{font-size:23px;font-weight:500;color:var(--dark-blue-color);padding-right:20px;width:60%}
.swiper-theme{position:absolute;left:0;top:0;z-index:1;display:flex;width:auto}
.swiper-theme img{height:320px;width:auto;transform:rotateY(180deg)}
section.real-estate-cn{width:100%;height:100vh;background:url(../images/real-estate-bg.jpg);background-size:cover}
section.real-estate-cn .main-title{color:var(--white-color);width:100%;padding-bottom:35px}
section.real-estate-cn .sub-title{color:var(--white-color)}
section.real-estate-cn .center-container{padding-top:200px}
section.real-estate-cn .main-title{color:var(--white-color);width:100%;padding-bottom:35px}
section.real-estate-cn .sub-title{color:var(--white-color)}
section.real-estate-cn .center-container{padding-top:200px}
.realestate-list ul{display:flex;flex-wrap:wrap;list-style:square;padding:0}
.realestate-list ul li{flex:0 1 50%;align-items:center;padding-bottom:25px;font-size:25px;color:var(--white-color)}
section.services-cn .main-title{padding-top:135px;padding-bottom:85px}
.services-data{position:relative;margin-bottom:180px;transition:1s}
.services-mg img{width:100%;height:485px;object-fit:cover}
.services-text-cn{background:url(../images/slider-content-theme.png);color:var(--white-color);background-size:cover;display:inline-block;position:absolute;left:50%;top:80%;transform:translate(-50% ,-80%);padding:30px 25px;width:80%;opacity:.8}
.services-text{font-size:24px;font-weight:400;padding-bottom:25px;width:70%}
.services-data:hover{transform:scale(1.1)!important;transition:1s;z-index:1}
.projects-bg{background:url(../images/projects-bg.jpg);background-size:cover}
@keyframes fadeIn{
from{opacity:0;transform:translateY(20px)}
to{opacity:1;transform:translateY(0)}
}
.project-text .main-title{width:100%;padding-bottom:40px;text-align:left}
.project-text .sub-title{padding-bottom:135px;text-align:left}
.project-text .read-more a{color:var(--dark-blue-color)}
.pr-content{height:auto;display:table-row;vertical-align:bottom;text-align:left}
.project-text .read-more{padding-bottom:60px}
.certificates-bg img{width:100%}
.certificates-list ul{padding:0;margin:0;list-style:none;display:flex;flex-wrap:wrap}
.certificates-list ul li{flex:0 1 50%;display:flex;align-items:flex-start;padding-bottom:50px;flex-direction:column;justify-content:flex-start}
.certificate-icon{padding-bottom:20px}
.certificate-text{font-size:22px;color:var(--dark-blue-color)}
.certificates-bg{margin-bottom:150px}
section.certificates-cn{padding-bottom:100px;position:relative}
.certificate-theme{position:absolute;left:0;bottom:0;transform:rotateY(180deg)}
section.certificates-cn .main-title{padding-bottom:30px}
.input-cont{width:100%;position:relative;height:50px;overflow:hidden;margin-bottom:35px;text-align:left}
.input-cont input{width:100%;height:100%;color:#fff;padding-top:20px;border:none;outline:0;background:0 0;text-align:left}
.input-cont label{position:absolute;bottom:0;left:0;width:100%;height:100%;pointer-events:none;border-bottom:1px solid #fff}
.input-cont label::after{content:'';position:absolute;left:0;bottom:-1px;width:100%;height:100%;border-bottom:3px solid var(--orange-color);transform:translateX(-100%);transition:all .3s ease}
.content-name{position:absolute;bottom:5px;left:0;transition:all .3s ease;color:var(--white-color)}
.input-cont input:focus+.label-name .content-name,.input-cont input:valid+.label-name .content-name{transform:translateY(-100%);font-size:14px;color:var(--orange-color)}
.input-cont input:focus+.label-name::after,.input-cont input:valid+.label-name::after{transform:translateX(0)}
.input-cont.dark input{color:#fff}
.input-cont.dark label{border-bottom:1px solid #fff}
.input-cont.dark label::after{border-bottom:3px solid #f5d400}
.input-cont.dark input:focus+.label-name .content-name,.input-cont.dark input:valid+.label-name .content-name{transform:translateY(-150%);font-size:14px;color:#f5d400}
.input-cont.dark .content-name{color:#fff}
section.contact-cn{background-color:var(--dark-blue-color);padding-bottom:90px;padding-top:120px;position:relative}
section.contact-cn .main-title{color:var(--white-color);padding-bottom:30px;padding-top:50px}
section.contact-cn .sub-title{font-size:20px;padding-bottom:50px}
section.contact-cn .read-more{margin-top:60px;margin-bottom:15px}
.map iframe{width:100%;height:100%}
.map{width:100%;height:100%}
.footer-sec{display:flex;flex-direction:row-reverse;padding-bottom:17px}
.footer-icon{padding-left:10px}
.footer-text,.footer-text a{font-size:19px;color:#fff;text-decoration:none}
.footer-group{display:flex;flex-direction:row-reverse}
.footer-group .footer-sec{padding-left:25px}
.social-links ul{padding:0;margin:0;list-style:none;display:flex;padding-right:25px;flex-direction:row-reverse}
.social-links ul li{padding:0 10px}
.copyrights{font-size:15px;color:#fffF;text-align:center;padding-top:40px}
.footer-cn{padding-top:70px;padding-bottom:25px}
.footer-logo svg,a.navbar-brand svg{width:200px}
.loader-cn{position:fixed;z-index:9999;display:flex;align-items:center;justify-content:center;width:100%;height:100%;background:#fff;left:0;top:0}
.loader{width:50px;aspect-ratio:1;display:grid;border:4px solid #0000;border-radius:50%;border-color:#1f314b #0000;animation:l16 1s infinite linear}
.loader::after,.loader::before{content:"";grid-area:1/1;margin:2px;border:inherit;border-radius:50%}
.loader::before{border-color:#d59d65 #0000;animation:inherit;animation-duration:.5s;animation-direction:reverse}
.loader::after{margin:8px}
@keyframes l16{
100%{transform:rotate(1turn)}
}
.image-container{position:relative;overflow:hidden;width:100%;height:100%}
.image-overlay{background:#fff;position:absolute;top:0;left:0;height:102%;width:100%;z-index:1000}
section{overflow-x:hidden}
footer{background:#1f314b;color:var(--white-color);margin-top:15px}
.menu ul{list-style:none;margin:0;padding:0;text-align:center}
.menu a{display:block;position:relative}
.menu a::before{content:"";width:75%;height:2px;position:absolute;left:12.5%;bottom:-4px;background:#fff;transition:.5s transform ease;transform:scale3d(0,1,1);transform-origin:0 50%}
.menu a:hover::before{transform:scale3d(1,1,1)}
.menu li{display:inline-block}
.menu-1 a::before{background:var(--orange-color);transform-origin:100% 50%}
.menu-1 a:hover::before{transform-origin:0 50%}
.copyrights a{color:var(--white-color);text-decoration:none}
.read-more:hover a:before{left:-32px;transition:all 1s ease}
.pr-paragraph{font-weight:400;width:90%;text-align:justify}
@media screen and (min-width:1999px){
.paragraph{font-size:25px}
.sub-title{font-size:32px}
.main-title{font-size:50px}
.read-more a{font-size:21px}
.nav-link{font-size:25px}
.center-container{width:1800px}
}
@media screen and (max-width:1680px){
.center-container{width:1030px}
.read-more a{font-size: 18px;}
.slider-bigger-title{font-size:26px;padding-bottom:24px}
.slider-mini-title{font-size:20px}
.slider-mini-title{font-size:20px}
.nav-link{font-size:16px}
nav.navbar{padding:40px 0 30px 0;margin-bottom:40px}
.main-title{font-size:30px}
.sub-title{font-size:22px}
.about-data-cn .main-title{padding-bottom: 23px;}
.about-data-cn .sub-title{padding-bottom:29px}
.paragraph{font-size: 19px;}
.investments-bg .main-title{padding-bottom:25px}
.investment-text{font-size:17px;padding-right:12px;width:80%}
.investment-data-cn{padding:90px 0 70px 0}
section.real-estate-cn .center-container{padding-top:150px}
.realestate-list ul li{padding-bottom:20px;font-size:20px;flex:0 1 48%;line-height:1.2}
.services-mg img{height:375px}
.services-text{font-size: 21px;padding-bottom:25px;width:90%}
.investments-bg{height:530px}
section.services-cn .main-title{padding-top:100px;padding-bottom:55px}
.services-data{margin-bottom:140px}
.certificate-theme img{width:385px}
.certificate-icon img{width:65%}
.certificate-text{font-size:19px}
.certificates-list ul li{padding-bottom:40px}
.certificates-bg{margin-bottom:100px}
section.contact-cn{padding-bottom:80px;padding-top:90px}
section.contact-cn .sub-title{font-size:18px;padding-bottom:30px}
.input-cont{font-size: 18px;margin-bottom:12px}
.footer-text{font-size:16px}
.copyrights{font-size:14px;padding-top:30px}
.social-links ul li svg{height:19px;width:auto}
.footer-logo svg,a.navbar-brand svg{width:170px}
.swiper-button-prev,.swiper-rtl .swiper-button-next{left:var(--swiper-navigation-sides-offset,-90px);right:auto}
.swiper-button-next,.swiper-rtl .swiper-button-prev{right:var(--swiper-navigation-sides-offset,-90px);left:auto}
.slider-content-cn{padding:40px 40px 30px 35px}
.swiper-theme img{height:200px}
.investment-icon img{width:38px}
section.real-estate-cn{height:86vh}
.project-text .sub-title{padding-bottom:90px}
.certificate-icon{padding-bottom:7px}
.swiper-button-next:after,.swiper-button-prev:after{font-size:28px}
.swiper-theme img{height:230px;width:auto}
}
@media only screen and (max-width:1024px){
.center-container{width:780px}
}
@media only screen and (max-width:1000px){
.center-container{width:90%}
.navbar-collapse{flex-basis:100%;flex-grow:1;align-items:center;position:absolute;top:100px;z-index:9999999;left:0;width:100%;text-align:center;box-shadow:0 15px 14px rgba(0,0,0,.2);background:url(../images/menuTheme.png);background-size:cover;background-repeat:repeat}
li.nav-item:before{display:none}
.swiper-button-prev,.swiper-rtl .swiper-button-next{left:var(--swiper-navigation-sides-offset,0);right:auto}
.swiper-button-next,.swiper-rtl .swiper-button-prev{right:var(--swiper-navigation-sides-offset,0);left:auto}
.nav-link{padding:0!important}
nav.navbar{padding:20px 0 15px 0;position:fixed;z-index:999;top:0;left:0;width:100%;box-shadow:0 3px 18px #ccc}
.nav-link{font-size:20px}
li.nav-item{padding:10px}
ul.navbar-nav{padding-bottom:22px}
.slider-content-cn{padding:40px 30px 40px 30px}
.outOfCNPad{padding-left:0!important}
section.home-about-sec{width:90%;margin:0 auto}
.about-data-cn{padding-bottom:50px}
.investments-bg{height:400px}
.investment-data-cn{padding:60px 0 30px 0}
.investment-data-cn .paragraph{padding-bottom:50px}
section.real-estate-cn{height:44vh}
section.real-estate-cn .center-container{padding-top:50px}
.realestate-list ul li{flex:0 1 100%}
.main-slider .swiper{height:60vh;margin-top:115px}
section.services-cn .main-title{padding-top:65px;padding-bottom:35px}
.services-data{margin-bottom:60px}
.projects-content{display:block}
.project-mg{width:100%}
.project-text{width:100%;padding-right:0}
.project-text .sub-title{padding-bottom:0}
.project-text .main-title{padding-top:20px;padding-bottom:15px}
.ss1,.ss2{top:var(--swiper-navigation-top-offset,38%)}
.pr-slider{padding:60px 0 10px 0}
.swiper-theme img{height:150px;width:auto}
.certificate-theme img{width:240px}
section.contact-cn{padding-bottom:50px;padding-top:50px}
section.contact-cn .main-title{padding-bottom:10px;padding-top:25px}
section.contact-cn .sub-title{font-size: 19px;padding-bottom:10px}
.input-cont{margin-bottom:10px}
.footer-group{display:block}
.devider{display:none}
.social-links ul{padding-right:0}
.social-links ul li{padding:0 5px 0 20px}
.footer-logo svg,a.navbar-brand svg{width:160px}
.burger svg{width:60px;height:auto}
.menu a::before,.navbar-nav .nav-link.active:after{width:24%;left:38.5%}
}
@media only screen and (max-width:650px){
.burger svg{width:45px;height:auto}
.footer-logo svg,a.navbar-brand svg{width:125px}
nav.navbar{padding:10px 0 0 0}
.navbar-collapse{top:75px}
.swiper-theme img{height:95px;width:auto}
.slider-content-cn{padding:25px}
.main-slider .swiper-slide-text{position:absolute;right:15px;bottom:15px}
.slider-bigger-title{font-size:23px;padding-bottom:20px;padding-right:40px}
.slider-mini-title{font-size: 19px;}
section.home-about-sec{padding:40px 0}
.investments-bg{height:210px}
.investments-bg .main-title{padding-bottom:15px}
.main-title{font-size: 26px;}
.sub-title{font-size: 20px;}
.investment-data-cn{padding:40px 0 0 0}
.investment-data-cn .paragraph{padding-bottom:20px}
.invsetment-list ul li{flex:0 1 50%;padding-bottom:25px}
section.real-estate-cn .center-container{padding-top:40px;padding-bottom:20px}
section.real-estate-cn .main-title{padding-bottom:15px}
section.real-estate-cn .sub-title{padding-bottom:22px}
.realestate-list ul{padding:0 20px}
.realestate-list ul li{padding-bottom:5px;font-size: 20px;}
section.real-estate-cn{height:auto}
section.services-cn .main-title{padding-top:50px;padding-bottom:25px}
.services-text-cn{left:50%;top:90%;transform:translate(-50%,-90%);padding:25px 15px;width:90%}
.services-data:hover{transform:scale(1)!important}
.swiper-button-next:after,.swiper-button-prev:after{font-size:30px}
.project-text .main-title{padding-top:15px;padding-bottom:10px}
.project-text .read-more{padding-bottom:35px}
.certificates-bg{margin-bottom:50px}
section.certificates-cn .main-title{padding-bottom:10px}
section.certificates-cn .sub-title{padding-bottom:50px}
.certificate-theme{display:none}
section.certificates-cn{padding-bottom:20px}
section.contact-cn{padding-bottom:50px;padding-top:20px}
.map iframe{width:100%;height:300px}
section.contact-cn .read-more{margin-top:50px;margin-bottom:60px}
.footer-cn{padding-top:30px;padding-bottom:10px}
.footer-logo{text-align:center;padding-bottom:10px}
.footer-text{font-size: 15px;}
.footer-icon svg{width:17px;height:auto}
.footer-group{display:flex;flex-wrap:wrap;align-items:center;justify-content:center}
.footer-icon{padding-left:7px;display:flex}
.footer-group .footer-sec{padding-left:20px}
.footer-sec{padding-bottom:15px;align-items:center;justify-content:center}
.copyrights{font-size:12px;padding-top:30px}
.nav-link{font-size:18px}
.investment-icon img{height:40px;width:auto;object-fit:contain}
.investment-text{font-size: 17px;padding-right:10px;width:80%}
.center-container{width:92%}
section.home-about-sec{width:92%;margin:0 auto}
.services-data{margin-bottom:25px}
}